/* ***********************************
共通
*********************************** */
html {
	font-feature-settings: "palt" 1;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,figure {
	margin: 0;
	padding: 0;
}
.pawer_saving main,
.rakuene_index main,
.register main {
	font-family: "Noto Sans JP", sans-serif;
	line-height: 1;
	background: #fff;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}
ol,ul { list-style: none;}
main {
	overflow: hidden;
}
.mb-0 {
	margin-bottom: 0 !important;
}
.zen {
	font-family: 'Zen Maru Gothic', sans-serif;
}
.fs_nomal {
    font-family: "Noto Sans JP", sans-serif;
}


@media screen and (min-width: 769px){
	body.rakuene_index {
		min-width: 1200px;
	}
	body.register,
	body.pawer_saving,
	body.checksheets {
		min-width: 1200px;
	}
	.sp {
		display: none !important;
	}
}

@media screen and (max-width: 768px){
	.pc {
		display: none !important;
	}
}





/* ***********************************
main_visu
*********************************** */

.main_visu {
    height: 714px;
	background: #007e2f;
	margin-top: 150px;
    background: url(../images/mv_bg_01.jpg) no-repeat;
	background-size: cover;
	background-position: top center;
    display: flex;
    align-items: center;
    position: relative;
}
.main_visu h1 {
    width: 90%;
    max-width: 1366px;
    height: 200px;
    margin: 0 auto;
	z-index: 5;
}
.main_visu .sub_maintxt {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    margin: auto;
    color: #FFF;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
}



@media screen and (max-width: 768px){
    
    
    .main_visu {
       height: 500px;
	   margin-top: 18vw;
       background: url(../images/sp/mv_bg_01.jpg) no-repeat;
       background-size: cover;
       background-position: bottom center;
       align-items: unset;
    }
    .main_visu h1 {
        width: 80%;
        height: auto;
        padding-top: 30px;
    }
    .main_visu .sub_maintxt {
        font-size: 18px;
    }
    
}










#main_area {
	position: relative;
}

h2.ttl {
    width: fit-content;
    margin: 0 auto;
    padding: 0 10px 15px;
    font-size: 30px;
    font-weight: 900;
    position: relative;
}
h2.ttl::before {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 5px;
    background-color: #fff500;
    border-radius: 5px;
}


.contents_inner {
    max-width: 1000px;
    margin: 0 auto;
    padding: 100px 0 150px;
}
.width900 {
    width: 900px;
    margin: 0 auto;
}

.fs_bb { font-weight: bold;}
.fs_yellow { color: #fff500;}



@media screen and (max-width: 768px){
    
    
    h2.ttl {
        font-size: 22px;
    }
    .contents_inner {
        padding: 80px 0 100px;
    }
    .width900 {
        width: auto;
        padding: 0 20px;
    }
    
}



/* ***********************************
about_demand
*********************************** */

.about_demand {
    background-color: #d3e1b9;
}
.about_demand .about_demand_inner {
    max-width: 1000px;
    margin: 0 auto;
    padding: 100px 0;
}
.about_demand .about_txt {
    margin: 45px auto 50px;
    font-size: 16px;
    font-weight: bold;
    line-height: 2.2;
    text-align: center;
}
.about_demand .about_txt .fs14 {
    font-size: 12px;
}
.about_demand .about_txt a {
    color: #00b9ff;
}
.about_demand .ecocharenge_application .more_btn a {
    display: inline-block;
    padding: 25px 80px 30px 50px;
}

.about_demand .about_dr_block {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.about_demand .about_dr_box {
    width: calc( 100%/2 - 30px );
    padding: 0 20px 40px;
    border-radius: 30px;
}
.about_demand .about_dr_box.trans {
    background-color: #007e2f;
}
.about_demand .about_dr_box.control {
    background-color: #46a200;
}
.about_demand .about_dr_box .about_dr_point {
    
}
.about_demand .about_dr_box .about_dr_txt {
    margin-bottom: 30px;
    padding: 0 20px;
    color: #FFF;
    font-size: 14px;
    line-height: 1.8;
}
.about_demand .about_dr_box .about_dr_txt .txt_conditions {
    padding: 10px 0;
    font-size: 18px;
    font-weight: bold;
}
.about_demand .about_dr_box .about_dr_btn {
    padding: 0 20px;
}

.about_demand .about_point_box {
    margin-top: 50px;
    padding: 50px;
    background-color: #7ea100;
    border-radius: 30px;
}
.about_demand .about_point_box .point_tt {
    display: flex;
    justify-content: center;
    text-align: center;
    margin-bottom: 30px;
}
.about_demand .about_point_box .about_point_txt {
    display: flex;
    padding: 30px 0 0 20px;
    color: #FFF;
    position: relative;
}
.about_demand .about_point_box .about_point_txt::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: url(../images/dotto.png) repeat-x;
    width: auto;
    height: 5px;
}
.about_demand .about_point_box .about_point_txt .conditions_tt {
    white-space: nowrap;
    padding-top: 5px;
    font-size: 18px;
    font-weight: bold;
    padding-right: 30px;
}
.about_demand .about_point_box .about_point_txt .conditions_txt {
    font-size: 14px;
    line-height: 1.8;
}
.about_demand .about_point_box .about_point_txt .conditions_txt .fs12 {
    font-size: 12px;
}







@media screen and (max-width: 768px){
	
    .about_demand .about_demand_inner {
        padding: 60px 20px;
    }
    .about_demand .about_txt {
        margin: 30px auto 60px;
        font-size: 14px;
        text-align: left;
    }

    .about_demand .about_dr_block {
        display: block;
    }
    .about_demand .about_dr_box {
        width: auto;
        padding: 0 20px 30px;
    }
    .about_demand .about_dr_box.trans {
        margin-bottom: 30px;
    }
    .about_demand .about_dr_box.trans .about_dr_btn {
        margin-top: 0;
    }
    .about_demand .about_dr_box .about_dr_txt {
        padding: 0;
        font-size: 12px;
    }
    .about_demand .about_dr_box .about_dr_txt .txt_conditions {
        font-size: 14px;
    }

    .about_demand .about_dr_box .about_dr_point {
        display: flex;
        justify-content: center;
    }
    .about_demand .about_point_box {
        margin-top: 30px;
        padding: 40px 20px;
    }
    .about_demand .about_point_box .point_tt {
        display: block;
    }
    .about_demand .about_point_box .about_point_txt {
        display: block;
        padding: 20px 0 0 0;
    }
    .about_demand .about_point_box .about_point_txt .conditions_tt {
        padding-bottom: 10px;
        font-size: 14px;
        padding-right: 0;
    }
    .about_demand .about_point_box .about_point_txt .conditions_txt {
        font-size: 12px;
    }

}










/* ***********************************
行動変容型DRとは？
*********************************** */

.trans_dr {
    background-color: #f9f5f0;
}
.trans_dr .trans_txt {
    margin: 45px auto 80px;
    font-size: 16px;
    font-weight: bold;
    line-height: 2.2;
    text-align: center;
    
}
.trans_dr .trans_dr_block {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 150px;
}
.trans_dr .trans_dr_box {
    width: calc( 100%/2 - 40px );
}
.trans_dr .trans_dr_box .trans_dr_tt {
    padding: 15px 0;
    color: #FFF;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    line-height: 1.2;
    border-radius: 80px;
}
.trans_dr .trans_dr_box.suppress .trans_dr_tt {
    background-color: #0ba8ee;
}
.trans_dr .trans_dr_box.used .trans_dr_tt {
    background-color: #e84767;
}
.trans_dr .trans_dr_box .trans_dr_tt .fs_s { 
    font-size: 17px;
    margin-top: 5px;
}
.trans_dr .trans_dr_box .tt_culumn {
    display: flex;
    justify-content: center;
    margin-bottom: 6px;
}
.trans_dr .trans_dr_box .tt_culumn .tt_bb {
    width: fit-content;
    position: relative;
}
.trans_dr .trans_dr_box .tt_culumn .tt_bb::before {
    position: absolute;
    content: '';
    bottom: -3px;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 5px;
    background-color: #fff500;
    border-radius: 5px;
}

.trans_dr .trans_dr_box .trans_dr_txt {
    margin-top: 40px;
    font-size: 14px;
    line-height: 2.0;
    padding: 0 10px;
}
.trans_dr .trans_dr_box.suppress .trans_dr_txt {
    color: #0ba8ee;
}
.trans_dr .trans_dr_box.used .trans_dr_txt {
    color: #e84767;
}
.trans_dr .trans_dr_box .trans_dr_figure {
    margin: 30px 0;
}




@media screen and (max-width: 768px){
    
    .trans_dr .trans_txt {
        margin: 30px auto 50px;
        font-size: 14px;
        text-align: left;
    }
    .trans_dr .trans_dr_block {
        display: block;
    }
    .trans_dr .trans_dr_box {
        width: auto;
        margin-bottom: 50px;
    }
    .trans_dr .trans_dr_box .trans_dr_tt {
        font-size: 16px;
    }
    .trans_dr .trans_dr_box .trans_dr_tt .fs_s { 
        font-size: 12px;
    }
    .trans_dr .trans_dr_box .tt_culumn .tt_bb {
        
    }
    .trans_dr .trans_dr_box .tt_culumn .tt_bb::before {
        height: 3px;
    }

    .trans_dr .trans_dr_box .trans_dr_txt {
        margin-top: 30px;
        padding: 0;
    }

    
}





/* ***********************************
プラン
*********************************** */

.trans_dr .plan-acd_box ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.trans_dr .plan-acd_box ul.clumn_cl04 li {
    width: calc( 100%/4 - 4px );
}
.trans_dr .plan-acd_box ul.clumn_cl03 li {
    width: calc( 100%/3 - 3px );
}
.trans_dr .plan-acd_box ul.clumn_cl02 li {
    width: calc( 100%/2 - 2px );
}
.trans_dr .plan-acd_box li {
    margin-bottom: 10px;
    padding: 8px 0;
    color: #007e2f;
    font-size: 13px;
    text-align: center;
    border: 2px solid #007e2f;
}
.trans_dr .plan-acd_box li.bd_none {
    border: none;
}



@media screen and (max-width: 768px){
    

    .trans_dr .plan-acd_box ul.clumn_cl04 li {
        width: calc( 100%/2 - 3px );
    }
    .trans_dr .plan-acd_box ul.clumn_cl03 li {
        width: calc( 100%/2 - 3px );
    }
    .trans_dr .plan-acd_box ul.clumn_cl03 li.wd100 {
        width: 100%;
    }
    .trans_dr .plan-acd_box ul.clumn_cl02 li {
        width: 100%;
    }
    .trans_dr .plan-acd_box li {
        font-size: 11px;
        border: 1px solid #007e2f;
    }
    
    
}








/* ***********************************
ポイント進呈
*********************************** */

.point-block {
    margin: 50px 0 150px;
    padding-top: 100px;
    position: relative;
}
.point-block::before {
    position: absolute;
    content: '';
    top: 50px;
    left: -5px;
    width: 215px;
    height: 215px;
    background: url(../images/apri_20using.svg) no-repeat;
}
.point-block .point_tt {
    padding: 10px 20px 20px;
    color: #FFF;
    font-size: 25px;
    font-weight: bold;
    text-align: right;
    background-color: #fab71f;
    border-radius: 30px 30px 0 0;
}
.point-block .point_tt .fs50 { font-size: 50px;}
.point-block .point_box {
    padding: 50px;
    background-color: #fdf0d8;
    border-radius: 0 0 30px 30px;
}
.point-block .point_box_inner {
    display: flex;
    justify-content: center;
    margin: 0 auto;
}
.point-block .point_smartphone {
    margin-right: 30px;
    position: relative;
    z-index: 800;
}
.point-block .point_more {
    
}
.point-block .point_more .point_ecochare {
    display: flex;
    justify-content: center;
    padding-top: 30px;
}
.point-block .point_more ul {
    display: flex;
    justify-content: space-between;
    margin: 20px 0;
}
.point-block .point_more ul li {
    width: calc( 100%/2 - 10px );
}
.point-block .point_more ul li img {
    width: 100%;
}




@media screen and (max-width: 768px){

    .point-block {
        margin: 0 0 100px;
        padding-top: 50px;
    }
    .point-block::before {
        position: absolute;
        content: '';
        top: 50px;
        left: 0;
        width: 35vw;
        height: 25vw;
        background: url(../images/sp/apri_20using.png) no-repeat;
        background-size: contain;
    }
    .point-block .point_tt {
        padding: 5px 10px 15px;
        font-size: 18px;
        letter-spacing: -0.15rem;
        border-radius: 0;
    }
    .point-block .point_tt .fs50 { 
        font-size: 34px;
    }
    .point-block .point_tt .fs_ls_s {
        letter-spacing: -0.15rem;
    }
    .point-block .point_box {
        padding: 20px 30px 30px;
        border-radius: 0;
    }
    .point-block .point_more .point_ecochare {
        padding-top: 0;
        position: relative;
        z-index: 888;
    }
    .point-block .point_more ul {
        margin: 10px 0 20px;
    }
    .point-block .point_more ul li {
        width: calc( 100%/2 - 5px );
    }


}




/* ***********************************
エコキュート
*********************************** */


.ecocute_block {
    margin: 100px 0 150px;
}
.ecocute_block .ecocute_tt {
    padding-bottom: 30px;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    position: relative;
}
.ecocute_block .ecocute_tt::before {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 5px;
    background-color: #0ba8ee;
    border-radius: 5px;
}
.ecocute_block .ecocute_tt::after {
    position: absolute;
    content: '';
    bottom: 0;
    right: 0;
    width: 50%;
    height: 5px;
    background-color: #e84767;
    border-radius: 5px;
}
.ecocute_block .ecocute_figure_culumn {
    display: flex;
    justify-content: space-between;
    margin: 50px 0 30px;
}
.ecocute_block .ecocute_figure {
    display: flex;
    justify-content: center;
    margin: 50px 0 30px;
}
.ecocute_block p {
    font-size: 12px;
    line-height: 1.8;
}




.ecocharenge_application {
    padding-top: 100px;
    margin: -50px 0 150px;
    color: #46a200;
    text-align: center;
    font-weight: bold;
}
.ecocharenge_application .eco_appli_txt {
    font-size: 25px;
    margin-bottom: 10px;
}
.ecocharenge_application .arrow {
    display: inline-block;
    position: relative;
}
.ecocharenge_application .arrow::before,
.ecocharenge_application .arrow::after {
    content: '';
    position: absolute;
    top: 6px;
    margin: auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: 16px solid #46a200;
    border-bottom: 0;
}
.ecocharenge_application .arrow::before {
    left: -26px;
}
.ecocharenge_application .arrow::after {
    right: -20px;
}





@media screen and (max-width: 768px){
    
    .ecocute_block {
        margin: 80px 0 100px;
    }
    .ecocute_block .ecocute_tt {
        padding-bottom: 20px;
        font-size: 18px;
    }
    .ecocute_block .ecocute_tt::before {
        height: 4px;
    }
    .ecocute_block .ecocute_tt::after {
        height: 4px;
    }
    .ecocute_block .ecocute_figure_culumn {
        display: block;
        margin: 30px 0;
    }
    .ecocute_block .ecocute_figure {
        margin: 30px 0;
    }



    .ecocharenge_application {
        margin: 0 0 50px;
        padding-top: 50px;
    }
    .ecocharenge_application .eco_appli_txt {
        font-size: 14px;
    }
    .ecocharenge_application .arrow::before,
    .ecocharenge_application .arrow::after {
        top: 3px;
        border-right: 6px solid transparent;
        border-left: 6px solid transparent;
        border-top: 10px solid #46a200;
    }
    .ecocharenge_application .arrow::before {
        left: -20px;
    }
    .ecocharenge_application .arrow::after {
        right: -16px;
    }

    
}






/* ***********************************
どうしてデマンドレスポンスが必要なのか？
*********************************** */

.whats_need {
    background-color: #46a200;
}
.whats_need .ttl {
    color: #FFF;
}
.whats_need .need_txt {
    margin: 50px 0 100px;
    color: #FFF;
    font-size: 16px;
    line-height: 2.0;
}
.whats_need .need_figure .mt50 {
    margin-top: 80px;
}
.whats_need .participate_txt {
    margin: 100px 0 50px;
    text-align: center;
    color: #FFF;
    font-size: 22px;
    font-weight: bold;
    line-height: 1.6;
}

.whats_need .participate_btn {
    display: flex;
    justify-content: center;
    padding: 35px 90px 50px 30px;
    background-color: #FFF;
    border-radius: 30px;
    position: relative;
}
.whats_need .participate_btn::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 60px;
    margin: auto;
    width: 40px;
    height: 40px;
    background-color: #007fbb;
    border-radius: 50%;
}
.whats_need .participate_btn::after {
    content: '';
    position: absolute;
    top: 81px;
    right: 67px;
    margin: auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: 15px solid #FFF;
    border-bottom: 0;
    transform: rotate(-90deg);
}
.whats_need .participate_btn .frontire_logo {
    margin-right: 30px;
}
.whats_need .participate_btn .frontire_tt {
    padding-top: 14px;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.8;
}
.whats_need a:link {
    text-decoration: none;
}
.whats_need .participate_btn .frontire_tt .tt_dr {
    color: #007fbb;
    font-size: 30px;
}




@media screen and (max-width: 768px){
    
    
    .whats_need h2.ttl {
        text-align: center;
        line-height: 1.4;
    }
    .whats_need .need_txt {
        margin: 30px 0 80px;
        font-size: 14px;
    }
    .whats_need .need_figure img {
        margin-bottom: 50px;
    }
    .whats_need .need_figure img:first-child {
        margin-bottom: 20px;
    }
    .whats_need .participate_txt {
        margin: 80px 0 50px;
        font-size: 18px;
    }

    .whats_need .participate_btn {
        display: block;
        margin: 0 20px;
        padding: 20px 50px 30px 20px;
    }
    .whats_need .participate_btn::before {
        right: 10px;
        width: 25px;
        height: 25px;
    }
    .whats_need .participate_btn::after {
        top: 0;
        bottom: 0;
        right: 15px;
        border-right: 6px solid transparent;
        border-left: 6px solid transparent;
        border-top: 10px solid #FFF;
    }
    .whats_need .participate_btn .frontire_logo {
        margin-right: 0;
        display: flex;
        justify-content: center;
    }
    .whats_need .participate_btn .frontire_logo img {
        width: 50%;
    }
    .whats_need .participate_btn .frontire_tt {
        padding-top: 14px;
        font-size: 12px;
        text-align: center;
    }
    .whats_need .participate_btn .frontire_tt .tt_dr {
        font-size: 18px;
        line-height: 1.2;
    }


    
}





/* ***********************************
アコーディオン共通
*********************************** */


.acd-js {
    position: relative;
    padding-bottom: 150px;
}
.acd_btn {
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
    margin: auto;
    cursor: pointer;
    color: #fff;
    padding: 30px 0 35px;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    border-radius: 50px;
    transition: .3s;
    z-index: 888;
}
.acd_btn::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 30px;
    margin: auto;
    width: 33px;
    height: 33px;
    background-color: #FFF;
    border-radius: 50%;
}
.acd_btn::after {
    content: '';
    position: absolute;
    top: 43px;
    right: 38px;
    margin: auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
    border-bottom: 0;
    transition: all 0.4s ease-out;
    transform: rotate(0deg);
}
.acd_btn.open::after {
    top: 40px;
    transform: rotate(-180deg);
}
.acd_block {
    display: none;
    padding: 80px 50px 50px;
    background-color: #FFF;
}
.acd_block.open {
    display: block;
}
.acd_block .txt-acd_box {
    line-height: 2.0;
    font-size: 14px;
}
.acd_block .txt-acd_box.fs12 {
    font-size: 12px;
}
.acd_block .txt-acd_box a {
    color: #00b9ff;
    text-decoration: underline;
}



.plan-acd .acd_btn::after {
    border-top: 12px solid #007e2f;
}
.plan-acd .acd_btn {
    background: #007e2f;
}


.participation-acd .acd_btn::after {
    border-top: 12px solid #46a200;
}
.participation-acd .acd_btn {
    background: #46a200;
}


.other-acd .acd_btn::after {
    border-top: 12px solid #7ea100;
}
.other-acd .acd_btn {
    background: #7ea100;
}
.acd-js.other-acd {
    padding-bottom: 180px;
}
.acd-js.other-acd.mb0 {
    padding-bottom: 0;
}


.model-acd .acd_btn::after {
    border-top: 12px solid #99d300;
}
.model-acd .acd_btn {
    background: #99d300;
}




@media screen and (max-width: 768px){
    
    
    .acd-js {
        padding-bottom: 90px;
    }
    .acd_btn {
        top: -40px;
        padding: 20px 25px 23px 0;
        font-size: 20px;
    }
    .acd_btn::before {
        right: 20px;
    }
    .acd_btn::after {
        top: 28px;
        right: 28px;
    }
    .acd_btn.open::after {
        top: 25px;
    }
    .acd_block {
        padding: 40px 20px 20px;
    }

    .acd_block .txt-acd_box.fs12 {
        font-size: 10px;
    }
    .acd-js.other-acd {
        padding-bottom: 100px;
    }
    

}


/* ***********************************
アコーディオン よくあるご質問
*********************************** */



.faq_area {
    padding: 150px 0 0;
    background-color: #f9f5f0;
}
.faq_area h2.ttl {
    margin-bottom: 150px;
    padding: 0 0 15px;
    color: #009f55;
}
.faq_area h2.ttl::before {
    background-color: #009f55;
}


.faq_block {
    margin: 0 20px 40px;
    border-bottom: 1px solid #009f55;
}
.faq_question {
    padding: 0 0 30px 50px;
    color: #009f55;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.4;
    cursor: pointer;
    transition: .3s;
    position: relative;
}
.faq_question::before {
    content: '';
    position: absolute;
    top: 10px;
    right: 0;
    margin: auto;
    width: 22px;
    height: 2px;
    background-color: #009f55;
}
.faq_question::after {
    content: '';
    position: absolute;
    top: 0;
    right: 10px;
    margin: auto;
    width: 2px;
    height: 22px;
    background-color: #009f55;
    transition: all 0.4s ease-out;
    transform: rotate(0deg);
}
.faq_question.open::after {
    transform: rotate(-90deg);
    opacity: 0;
}

.faq_question .faq_icon {
    position: relative;
}
.faq_question .faq_icon::before {
    position: absolute;
    content: 'Q';
    top: -8px;
    left: -50px;
    margin: auto;
    width: 40px;
    height: 40px;
    padding-top: 6px;
    color: #FFF;
    text-align: center;
    font-size: 19px;
    font-weight: bold;
    background-color: #009f55;
    border-radius: 50%;
}


.faq_anser {
    display: none;
    padding: 0 0 40px 50px;
    font-size: 15px;
    line-height: 1.6;
    position: relative;
}
.faq_anser::before {
    position: absolute;
    content: 'A';
    top: 0;
    left: 0;
    margin: auto;
    width: 40px;
    height: 40px;
    padding-top: 4px;
    color: #FFF;
    text-align: center;
    font-family: 'Zen Maru Gothic', sans-serif;
    font-size: 19px;
    font-weight: bold;
    background-color: #007e2f;
    border-radius: 50%;
}
.faq_anser a {
    color: #00b9ff;
    text-decoration: underline;
}





@media screen and (max-width: 768px){
    
    
    .faq_area {
        padding: 100px 0 0;
    }
    .faq_area h2.ttl {
        margin-bottom: 100px;
    }
    .faq_area .acd_block {
        padding: 60px 20px 20px;
    }
    .faq_block {
        margin: 0 0 20px;
    }
    .faq_question {
        padding: 0 0 20px 40px;
        font-size: 14px;
    }
    .faq_question::before {
        top: 7px;
        width: 16px;
    }
    .faq_question::after {
        right: 7px;
        height: 16px;
    }


    .faq_question .faq_icon::before {
        top: -2px;
        left: -40px;
        width: 30px;
        height: 30px;
        padding-top: 1px;
    }


    .faq_anser {
        padding: 0 0 20px 40px;
        font-size: 12px;
        line-height: 2.5rem;
    }
    .faq_anser::before {
        width: 30px;
        height: 30px;
        padding-top: 0;
    }

    
}



/* ***********************************
ボタン共通（▼矢印付）
*********************************** */



.more_btn {
}
.more_btn a {
    display: block;
    text-align: center;
    text-decoration: none;
    font-size: 25px;
    font-weight: bold;
    background-color: #FFF;
    position: relative;
}
.more_btn a::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 15px;
    margin: auto;
    width: 33px;
    height: 33px;
    border-radius: 50%;
}
.more_btn a::after {
    content: '';
    position: absolute;
    right: 22px;
    margin: auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
    border-top: 12px solid #FFF;
    border-bottom: 0;
    transform: rotate(-90deg);
}



/* アプリの使用方法 */
.point-block .more_btn a {
    padding: 15px 0;
    color: #e55c00;
    border: 3px solid #e55c00;
    border-radius: 40px;
}
.point-block .more_btn a::before {
    background-color: #e55c00;
}
.point-block .more_btn a::after {
    top: 21px;
}



/* 対象機器はこちら */
.model-acd .more_btn a {
    width: 380px;
    margin: 20px auto 0;
    padding: 20px 0;
    color: #99d300;
    border: 4px solid #99d300;
    border-radius: 40px;
}
.model-acd .more_btn a::before {
    background-color: #99d300;
}
.model-acd .more_btn a::after {
    top: 26px;
}



/* お申込みはこちら！ */
.ecocharenge_application .more_btn a {
    margin: 20px 0 0;
    padding: 25px 0 30px;
    color: #46a200;
    font-size: 30px;
    border: 4px solid #46a200;
    border-radius: 50px;
}
.ecocharenge_application .more_btn a::before {
    background-color: #46a200;
}
.ecocharenge_application .more_btn a::after {
    top: 36px;
}





@media screen and (max-width: 768px){
    
    
    .more_btn a {
        font-size: 16px;
    }
    .more_btn a::before {
        width: 25px;
        height: 25px;
    }
    .more_btn a::after {
        right: 20px;
        border-right: 6px solid transparent;
        border-left: 6px solid transparent;
        border-top: 10px solid #FFF;
    }



    /* アプリの使用方法 */
    .point-block .more_btn a {
        padding: 15px 25px 15px 0;
    }
    .point-block .more_btn a::after {
        top: 18px;
    }



    /* 対象機器はこちら */
    .model-acd .more_btn a {
        width: auto;
        padding: 15px 0;
        border: 3px solid #99d300;
    }
    .model-acd .more_btn a::after {
        top: 18px;
    }



    /* お申込みはこちら！ */
    .ecocharenge_application .more_btn a {
        margin: 10px 20px 0;
        padding: 20px 0 23px;
        font-size: 18px;
        border: 3px solid #46a200;
    }
    .ecocharenge_application .more_btn a::after {
        top: 26px;
    }

    
}




/* ***********************************
フローティングバナー
*********************************** */

.flowting_bnr {
	position: fixed;
    bottom: 30px;
    right: 0;
    width: 230px;
    padding: 20px;
    background: rgba(255,255,255,0.7);
    border-radius: 20px 0 0 20px;
    z-index: 999;
}
.flowting_bnr .flowting_bnr_txt {
	font-size: 12px;
    font-weight: bold;
    text-align: center;
}

/* フローティング */
.flowting_bnr .more_btn a {
    padding: 8px 20px 8px 10px;
    font-size: 15px;
    border-radius: 40px;
}
.flowting_bnr .more_btn a::before {
    right: 9px;
    width: 20px;
    height: 20px;
}
.flowting_bnr .more_btn a::after {
    top: 16px;
    right: 13px;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    border-top: 8px solid #FFF;
}




.flowting_bnr .flowting_bnr_txt.bnr01 {
    color: #007e2f;
}
.flowting_bnr .more_btn.bnr01 a {
    color: #007e2f;
    border: 3px solid #007e2f;
}
.flowting_bnr .more_btn.bnr01 a::before {
    background-color: #007e2f;
}



.flowting_bnr .flowting_bnr_txt.bnr02 {
    color: #46a200;
    margin-top: 10px;
}
.flowting_bnr .more_btn.bnr02 a {
    color: #46a200;
    border: 3px solid #46a200;
}
.flowting_bnr .more_btn.bnr02 a::before {
    background-color: #46a200;
}



@media screen and (max-width: 768px){
    .flowting_bnr {
        display: none;
    }
}


/* ***********************************
contact_area
*********************************** */
.contact_area {
    padding: 50px 0 169px;
	background: #f9f5f0;
}
.checksheets .contact_area {
	background: #fff;
}
.contact_area .contact-inner {
    width: 900px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.contact_area .contact_us {
    width: 340px;
    padding: 20px 25px 22px 30px;
    border-radius: 50px;
    background: #46a200;
	position: relative;
}
.contact_area .contact_us::after {
	position: absolute;
	content: "";
	margin: auto;
    background: url(../images/icon_arrow.svg) no-repeat;
    background-size: 100%;
    background-position: center;
    width: 53px;
    height: 14px;
    top: 45px;
    right: -70px;
}
.contact_area .contact_us img {
    width: 100%;
}
.contact_area .tel_area {
    width: 456px;
}




@media screen and (max-width: 768px){
    

    .contact_area {
		padding: 50px 0 100px;
	}
    .contact_area .contact-inner {
	   display: block;
    }
	.contact_area .contact-inner {
		width: auto;
        margin: 0 40px;
	}
	.contact_area .contact_us {
		width: 300px;
        margin: 0 auto 40px;
	}
	.contact_area .contact_us::after {
		background: none;
	}
    .contact_area .contact_us::before {
        content: '';
        position: absolute;
        bottom: -25px;
        left: 0;
        right: 0;
        margin: auto;
        width: 0;
        height: 0;
        border-style: solid;
        border-right: 8px solid transparent;
        border-left: 8px solid transparent;
        border-top: 12px solid #46a200;
        border-bottom: 0;
    }
	.contact_area .tel_area {
		width: auto;
	}
	
}




/* ***********************************
footer TOPへ戻るボタンデザイン変更
*********************************** */
.rakuene_index .l-footer .pagetop,
.pawer_saving .l-footer .pagetop,
.register .l-footer .pagetop,
.checksheets .l-footer .pagetop {
	display: block;
	position: fixed;
	z-index: 99;
}
.rakuene_index .l-footer .pagetop a,
.pawer_saving .l-footer .pagetop a,
.register .l-footer .pagetop a,
.checksheets .l-footer .pagetop a {
	display: block;
	background: url(../images/icon_top.png) no-repeat;
	background-size: 100%;
	background-position: center;
}
.rakuene_index .l-footer .pagetop a:before,
.pawer_saving .l-footer .pagetop a:before,
.register .l-footer .pagetop a:before,
.checksheets .l-footer .pagetop a:before {
	content: none;
}
@media screen and (min-width: 769px){
	.rakuene_index .l-footer .pagetop,
	.pawer_saving .l-footer .pagetop,
	.register .l-footer .pagetop,
	.checksheets .l-footer .pagetop {
		width: 109px;
		bottom: 100px;
		left: 50px;
		height: 109px;
	}
	.rakuene_index .l-footer .pagetop a,
	.pawer_saving .l-footer .pagetop a,
	.register .l-footer .pagetop a,
	.checksheets .l-footer .pagetop a {
		width: 100%;
		height: 100%;
	}
}
@media screen and (max-width: 768px){
	.rakuene_index .l-footer .pagetop,
	.pawer_saving .l-footer .pagetop,
	.register .l-footer .pagetop,
	.checksheets .l-footer .pagetop {
		width: 72px;
		height: 72px;
		bottom: 6%;
		left: 4%;
	}
	.rakuene_index .l-footer .pagetop a,
	.pawer_saving .l-footer .pagetop a,
	.register .l-footer .pagetop a,
	.checksheets .l-footer .pagetop a {
		width: calc(calc(144px / 2 ) * 0.85);
		height: calc(calc(144px / 2 ) * 0.85);
	}
}

#btn_entry img {
	margin-left: auto;
	margin-right: auto;
}
@media screen and (min-width: 769px){
	#btn_entry img {
		height: 128.5px;
	}
}
@media screen and (max-width: 768px){
	#btn_entry img {
		width: 82%;
		margin-bottom: 10%;
	}
}

#registerLink ul {
	display: flex;
	justify-content: center;
}
@media screen and (min-width: 769px){
	#registerLink ul {
		grid-gap: 35px;
		margin-bottom: 145px;
	}
	#registerLink img {
		width: 305px;
	}
}
@media screen and (max-width: 768px){
	#registerLink ul {
		grid-gap: 15px;
		margin-bottom: 45px;
	}
	#registerLink li {
		width: calc(50% - 7.5px);
	}
}

#register_btn h3 {
	color: #317cb5;
	font-weight: bold;
	text-align: center;
}
@media screen and (min-width: 769px){
	#register_btn h3 {
		font-size: 39px;
	}
	#register_btn ul {
		display: flex;
		grid-gap: 33px;
		margin: 60px 0 148px;
		justify-content: center;
	}
	#register_btn ul li {
		width: 426px;
	}
}
@media screen and (max-width: 768px){
	#register_btn h3 {
		font-size: 19.5px;
	}
	#register_btn ul {
		padding: 0 40px 62px;
	}
	#register_btn li {
		margin-top: 22px;
	}
}

@media screen and (min-width: 769px){
	#mainVis {
		padding-top: 150px;
		margin-bottom: 118px;
	}
}
@media screen and (max-width: 768px){
	#mainVis {
		padding-top: 67.5px;
		margin-bottom: 16px;
	}
}

#anchorLinks {
	color: #fff;
	text-align: center;
	background: #317cb5;
}
#anchorLinks h2 {
	font-weight: bold;
}
#anchorLinks h2 span {
	display: inline-block;
}
#anchorLinks ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

header.toggle {
	color: #ed823a;
	font-weight: bold;
}
header.toggle img {
	margin-right: 1em;
	display: inline-block;
	vertical-align: middle;
}
header.toggle div {
	display: flex;
	align-items: center;
}
header.toggle span {
	display: block;
}
@media screen and (min-width: 769px){
	#anchorLinks {
		padding: 120px 0 110px;
	}
	#anchorLinks h2 {
		font-size: 50px;
	}
	#anchorLinks h2 span {
		padding-bottom: 10px;
		border-bottom: 7px solid #fff;
	}
	#anchorLinks ul {
		margin: 0 auto;
		padding-top: 40px;
		max-width: 1046px;
	}
	#anchorLinks li img {
		width: 222px;
		margin-top: 30px;
	}

	header.toggle {
		font-size: 33px;
		padding: 35px 0;
		cursor: pointer;
	}
	header.toggle div {
		max-width: 940px;
		margin: 0 auto;
	}
	header.toggle img {
		width: 81px;
	}
	header.toggle span {
		width: calc(100% - (81px + 1em));
	}
}
@media screen and (max-width: 768px){
	#anchorLinks {
		padding: 35px 0 40px;
	}
	#anchorLinks h2 {
		font-size: 19.5px;
		line-height: 34.4px;
	}
	#anchorLinks h2 span {
		border-bottom: 1vw solid #fff;
	}
	#anchorLinks ul {
		padding: 12.5px 11.25% 0;
	}
	#anchorLinks li img {
		width: 35vw;
		margin-top: 7.3vw;
	}

	header.toggle div {
		height: 100px;
		font-size: 14.5px;
		line-height: 23px;
		padding: 0 27.5px;
	}
	header.toggle img {
		width: 40.5px;
	}
}

@media screen and (min-width: 769px){
	#anc_all .img_area img {
		/*height: 658px;*/
		margin-bottom: 95px;
	}
}
@media screen and (max-width: 768px){
}

#closing {
	color: #307cb5;
	font-weight: bold;
	text-align: center;
}
#closing .link a {
	margin: 0 auto;
	display: block;
}
@media screen and (min-width: 769px){
	#closing {}
	#closing #mainText {
		font-size: 42px;
		line-height: 86px;
		padding-top: 24px;
		margin-bottom: 100px;
	}
	#closing .setsuden {
		font-size: 34px;
		line-height: 68px;
	}
	#closing .link {
		margin-top: 50px;
	}
	#closing .link a {
		max-width: 898px;
	}
}
@media screen and (max-width: 768px){
	#closing {}
	#closing #mainText {
		font-size: 13px;
		line-height: 22px;
	}
	#closing .setsuden {
		font-size: 13.5px;
		line-height: 23px;
	}
	#closing .setsuden .text {
		margin: 30px 0 28px;
	}
	#closing .link {
		margin: 0 28px 55px;
	}
}